登录  免费注册
当前位置:首页 > 漏洞详细信息

Joomla!存在账号创建漏洞

 关注(0)  
CNVD-ID CNVD-2016-10055
公开日期 2016-10-26
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Joomla! CMS >=3.4.4,<=3.6.3
BUGTRAQ ID 93876
CVE ID CVE-2016-8870
漏洞描述 Joomla!是一套基于PHP的开源内容管理系统(CMS)。可用于搭建商业网站、个人博客、信息管理系统、Web服务等,还可进行二次开发以扩充使用范围。

Joomla!存在账号创建漏洞。不严格的检查允许用户在网站不允许注册时注册账号,远程攻击者利用漏洞可创建账号。
漏洞类型 通用型漏洞
参考链接 https://developer.joomla.org/security-centre/659-20161001-core-account-creation.html
http://www.securityfocus.com/bid/93876
漏洞解决方案 用户可升级至3.6.4版本,参考如下下载地址:
https://www.joomla.org/announcements/release-news/5678-joomla-3-6-4-released.html
厂商补丁 Joomal!存在账号创建漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2016-10-26
收录时间 2016-10-26
更新时间 2016-10-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论